PDB_KEEPCOORD(1)

NAME
pdb_keepcoord - manual page for pdb_keepcoord 2.5.1

DESCRIPTION
pdb_keepcoord File not found or not readable: '--help'

Removes all non-coordinate records from the file.

Keeps only MODEL, ENDMDL, END, ATOM, HETATM, CONECT.

  Usage:

    python pdb_keepcoord.py <pdb file>

  Example:

    python pdb_keepcoord.py 1CTF.pdb

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.